diff --git a/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/security/permission/resource/DispatchPortletResourcePermissionRegistrar.java b/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/security/permission/resource/DispatchPortletResourcePermissionRegistrar.java
index a7b6b1c9048699..dcf66ebb102a65 100644
--- a/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/security/permission/resource/DispatchPortletResourcePermissionRegistrar.java
+++ b/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/security/permission/resource/DispatchPortletResourcePermissionRegistrar.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.dispatch.internal.security.permission.resource;
diff --git a/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/security/permission/resource/DispatchTriggerModelResourcePermission.java b/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/security/permission/resource/DispatchTriggerModelResourcePermission.java
index 89b709d1778416..26d749a77818a1 100644
--- a/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/security/permission/resource/DispatchTriggerModelResourcePermission.java
+++ b/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/security/permission/resource/DispatchTriggerModelResourcePermission.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.dispatch.internal.security.permission.resource;
diff --git a/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/upgrade/DispatchUpgradeStepRegistrator.java b/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/upgrade/DispatchUpgradeStepRegistrator.java
index 7f8a7b49c9276c..18fe68a5b5c0dd 100644
--- a/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/upgrade/DispatchUpgradeStepRegistrator.java
+++ b/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/upgrade/DispatchUpgradeStepRegistrator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.dispatch.internal.upgrade;
diff --git a/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/upgrade/v2_0_0/DispatchTriggerUpgradeProcess.java b/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/upgrade/v2_0_0/DispatchTriggerUpgradeProcess.java
index 4c8d306a1dc855..5c6184995ad575 100644
--- a/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/upgrade/v2_0_0/DispatchTriggerUpgradeProcess.java
+++ b/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/upgrade/v2_0_0/DispatchTriggerUpgradeProcess.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.dispatch.internal.upgrade.v2_0_0;
diff --git a/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/upgrade/v2_0_0/util/DispatchTriggerTable.java b/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/upgrade/v2_0_0/util/DispatchTriggerTable.java
index 25bd79097ff0d0..f0b2c7d7736758 100644
--- a/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/upgrade/v2_0_0/util/DispatchTriggerTable.java
+++ b/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/upgrade/v2_0_0/util/DispatchTriggerTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.dispatch.internal.upgrade.v2_0_0.util;
diff --git a/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/upgrade/v2_1_0/DispatchTriggerUpgradeProcess.java b/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/upgrade/v2_1_0/DispatchTriggerUpgradeProcess.java
index c23328e28a95ce..2de71235b47624 100644
--- a/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/upgrade/v2_1_0/DispatchTriggerUpgradeProcess.java
+++ b/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/upgrade/v2_1_0/DispatchTriggerUpgradeProcess.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.dispatch.internal.upgrade.v2_1_0;
diff --git a/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/upgrade/v2_1_0/util/DispatchTriggerTable.java b/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/upgrade/v2_1_0/util/DispatchTriggerTable.java
index b71b3452abb9fe..1eecd0716b25f3 100644
--- a/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/upgrade/v2_1_0/util/DispatchTriggerTable.java
+++ b/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/upgrade/v2_1_0/util/DispatchTriggerTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.dispatch.internal.upgrade.v2_1_0.util;
diff --git a/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/upgrade/v3_0_0/DispatchTriggerUpgradeProcess.java b/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/upgrade/v3_0_0/DispatchTriggerUpgradeProcess.java
index c41fd93b9b0a49..2a03a2453b7fe5 100644
--- a/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/upgrade/v3_0_0/DispatchTriggerUpgradeProcess.java
+++ b/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/upgrade/v3_0_0/DispatchTriggerUpgradeProcess.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.dispatch.internal.upgrade.v3_0_0;
diff --git a/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/upgrade/v3_0_0/util/DispatchTriggerTable.java b/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/upgrade/v3_0_0/util/DispatchTriggerTable.java
index 4840f5bc36ce69..90d26145572a70 100644
--- a/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/upgrade/v3_0_0/util/DispatchTriggerTable.java
+++ b/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/upgrade/v3_0_0/util/DispatchTriggerTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.dispatch.internal.upgrade.v3_0_0.util;
diff --git a/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/upgrade/v3_1_0/DispatchTriggerUpgradeProcess.java b/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/upgrade/v3_1_0/DispatchTriggerUpgradeProcess.java
index d92764a18da2a0..a6619cef42b6a7 100644
--- a/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/upgrade/v3_1_0/DispatchTriggerUpgradeProcess.java
+++ b/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/upgrade/v3_1_0/DispatchTriggerUpgradeProcess.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.dispatch.internal.upgrade.v3_1_0;
diff --git a/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/upgrade/v3_1_0/util/DispatchTriggerTable.java b/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/upgrade/v3_1_0/util/DispatchTriggerTable.java
index 4f5ac541fdde78..3a1db4e36258b9 100644
--- a/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/upgrade/v3_1_0/util/DispatchTriggerTable.java
+++ b/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/upgrade/v3_1_0/util/DispatchTriggerTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.dispatch.internal.upgrade.v3_1_0.util;
diff --git a/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/upgrade/v3_1_1/DispatchTriggerModelResourcePermissionUpgradeProcess.java b/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/upgrade/v3_1_1/DispatchTriggerModelResourcePermissionUpgradeProcess.java
index 5d5f379579b569..365069022134e9 100644
--- a/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/upgrade/v3_1_1/DispatchTriggerModelResourcePermissionUpgradeProcess.java
+++ b/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/upgrade/v3_1_1/DispatchTriggerModelResourcePermissionUpgradeProcess.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.dispatch.internal.upgrade.v3_1_1;
diff --git a/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/upgrade/v4_0_0/DispatchTriggerUpgradeProcess.java b/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/upgrade/v4_0_0/DispatchTriggerUpgradeProcess.java
index cfbdbf73ce51cc..2e3ed8f7f17223 100644
--- a/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/upgrade/v4_0_0/DispatchTriggerUpgradeProcess.java
+++ b/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/upgrade/v4_0_0/DispatchTriggerUpgradeProcess.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.dispatch.internal.upgrade.v4_0_0;
diff --git a/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/upgrade/v4_0_0/util/DispatchTriggerTable.java b/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/upgrade/v4_0_0/util/DispatchTriggerTable.java
index 9ac8ef6319f316..fe282b5ecc21c8 100644
--- a/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/upgrade/v4_0_0/util/DispatchTriggerTable.java
+++ b/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/upgrade/v4_0_0/util/DispatchTriggerTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.dispatch.internal.upgrade.v4_0_0.util;
diff --git a/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/upgrade/v4_0_1/DispatchTriggerUpgradeProcess.java b/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/upgrade/v4_0_1/DispatchTriggerUpgradeProcess.java
index 60ef77791d7fa1..c9bc28ac6f3d8f 100644
--- a/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/upgrade/v4_0_1/DispatchTriggerUpgradeProcess.java
+++ b/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/upgrade/v4_0_1/DispatchTriggerUpgradeProcess.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.dispatch.internal.upgrade.v4_0_1;
diff --git a/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/upgrade/v4_0_1/util/DispatchTriggerTable.java b/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/upgrade/v4_0_1/util/DispatchTriggerTable.java
index 04ad949a7c6d84..9bad7834cff794 100644
--- a/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/upgrade/v4_0_1/util/DispatchTriggerTable.java
+++ b/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/internal/upgrade/v4_0_1/util/DispatchTriggerTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.dispatch.internal.upgrade.v4_0_1.util;
diff --git a/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/model/impl/DispatchLogBaseImpl.java b/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/model/impl/DispatchLogBaseImpl.java
index 99372f0be7eed2..128b425b4f8f13 100644
--- a/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/model/impl/DispatchLogBaseImpl.java
+++ b/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/model/impl/DispatchLogBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.dispatch.model.impl;
diff --git a/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/model/impl/DispatchLogCacheModel.java b/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/model/impl/DispatchLogCacheModel.java
index b952fb37d5ff3b..7f4ebbde22fa7b 100644
--- a/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/model/impl/DispatchLogCacheModel.java
+++ b/modules/apps/dispatch/dispatch-service/src/main/java/com/liferay/dispatch/model/impl/DispatchLogCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.dispatch.model.impl;
